.os_table {
	width : 90%;
}
.form_subheader {
	background-color : #DBDBD7;
	color : #666666;
	padding : 5px;
	margin-top : 10px;
	margin-bottom : 5px;
	margin-right : 5px;
	margin-left : 50px;
	font-size : 12px;
	border: solid 1px black;
	
}
.form_subheader a:link,
.form_subheader a:active,
.form_subheader a:visited {
	color : #BA0054;
	text-decoration : none;
	font-size : 12px;
}
.form_subheader a:hover {
	color : white;
	text-decoration : underline;
	font-size : 12px;
}
.form_subheader li{
	margin : 0px;
}
div.OS_header {
	width : 100%;
	background-color : #999999;
	color : white;
	padding : 5px;
	margin-bottom : 5px;
	font-weight : bold;
	position : relative;
	font-size : 12px;
	border: solid 1px black;
}


div.OS_header a:link,
div.OS_header a:active,
div.OS_header a:visited {
	color : white;
	text-decoration : underline;
	FONT-SIZE : 12PX;
}
div.OS_header a:hover {
	color : #cccccc;
	text-decoration : none;
	font-size :12px;
}
.OS_content {
	padding-top : 5px;
	padding-bottom : 5px;
	padding-right : 5px;
	padding-left : 5px;
}
.OS_content a:link,
.OS_content a:active,
.OS_content a:visited {

	color : #999999;
}
.OS_content a:hover {

	color : #666666;
}
.OS_table {
	margin-left : 10px;
}
.OS_title {
	font-size : 12px;
	font-weight:bold;
	text-decoration:none;
}
.os_subtitle {
	font-size : 11px;
	font-style : italic;
}
.OS_subtitle {
	font-size:11px;
	font-style:italic;
}
.OS_header {
	font-size :12px;
	font-weight:bold;
}

